Ask Your Question

Revision history [back]

Fedora 17 is old version and unsupported you should try installing Fedora 25 or 26.